Installation
To get started with Saloon, you will need to install it through Composer.
If you are building an SDK or a package with Saloon, it's recommended that you use the standard PHP version.
If you are using Laravel, you can install the saloon-laravel package which installs Saloon and also provides you with Artisan commands to help you get up and running quickly, as well as better testing functionality.
Non-Laravel / PHP Installation
Laravel

Non-Laravel / PHP Installation

composer require sammyjo20/saloon
Saloon requires PHP 8.0+

Laravel Installation

composer require sammyjo20/saloon-laravel
Saloon requires PHP 8.0+ and Laravel 8+
After you have installed Saloon, you're ready to start building your first Connector!
Copy link